2009年5月11日

[plamo:29752] Re: Plamo-4.6 install報告

choです。

今だVMware-Player-2.5.2-156735のmoduleがmakeできない件は解決しておりませ
んが、
追加の覚え書きです。

Windows-host上に、plamo-4.6をguestで導入した場合、
open-vm-tools-2009.04.23-162451

を導入しようとすると、やはり同様のerrorでmoduleのmakeができませんでした。

plamo-4.2xをguestにした場合、kernelは同じ2.6.27.xでも特に問題なく導入で
きていたので、
kernelのversionだけのせいではないようですが、こちらもまだ未解決です。

#少々手詰まり気味。

投稿者 xml-rpc : 2009年5月11日 23:41
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/84992
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。